# QTableWidgetSelectionRange Class Reference

### [com.trolltech.qt.gui package]

### Constructor

- void QTableWidgetSelectionRange()
- void QTableWidgetSelectionRange(QTableWidgetSelectionRange other)
- void QTableWidgetSelectionRange(int top, int left, int bottom, int right)

### Constructor Properties

- prototype: The QTableWidgetSelectionRange prototype object

### Prototype Object Properties

- int bottomRow()
- int columnCount()
- int leftColumn()
- int rightColumn()
- int rowCount()
- int topRow()

### Instance Properties

QTableWidgetSelectionRange objects have no special properties beyond those inherited from the QTableWidgetSelectionRange prototype object.